@charset "UTF-8";
.transition, .product-item-info, .product-item-info:hover .prod-img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out; }

.ellips {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block; }

.banner_slider_container {
  position: relative; }
  .banner_slider_container .loader_wrapper {
    min-height: 400px; }
  .banner_slider_container .loader {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 180px;
    z-index: 1000;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center; }

.loader-wrapper {
  position: fixed;
  background: #fff;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999999999; }
  .loader-wrapper .loader {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 180px;
    z-index: 1000;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center; }

.lds-rolling {
  position: relative;
  display: none; }

.lds-rolling div, .lds-rolling div:after {
  position: absolute;
  width: 40px;
  height: 40px;
  border: 5px solid #00BB84;
  border-top-color: #fff;
  border-radius: 50%; }

.lds-rolling div {
  -webkit-animation: lds-rolling 1s linear infinite;
  animation: lds-rolling 1s linear infinite;
  top: 50px;
  left: 50px; }

.lds-rolling div:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg); }

.lds-rolling {
  width: 100px !important;
  height: 100px !important;
  margin: 0 auto; }

.loader {
  text-align: center; }

@keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg); } }
@-webkit-keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg); } }
.products .lazy-image-loader, .products img[src$='.gif'], .blog-img .lazy-image-loader, .blog-img img[src$='.gif'], .MagicScroll .lazy-image-loader, .MagicScroll img[src$='.gif'] {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0 auto;
  display: block !important; }

.lazyloaded {
  -webkit-animation: fadein 1s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 1s;
  /* Firefox < 16 */
  -ms-animation: fadein 1s;
  /* Internet Explorer */
  -o-animation: fadein 1s;
  /* Opera < 12.1 */
  animation: fadein 1s; }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@-webkit-keyframes Gradient {
  0% {
    background-position: 0% 50%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 50%; } }
@-moz-keyframes Gradient {
  0% {
    background-position: 0% 50%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 50%; } }
@keyframes Gradient {
  0% {
    background-position: 0% 50%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 50%; } }
.product-grid-view .fpo {
  position: relative;
  margin: 1% auto;
  display: block; }
.product-grid-view .block {
  height: 12px;
  margin-bottom: 8px; }
.product-grid-view .block2 {
  width: 30%; }
.product-grid-view .block3 {
  width: 50%; }
.product-grid-view .block4 {
  width: 60%; }
.product-grid-view .block5 {
  width: 80%; }
.product-grid-view .block6 {
  width: 100%; }
.product-grid-view #prthumb {
  box-sizing: border-box;
  width: 100%;
  background: #fff;
  position: relative;
  margin: auto;
  padding: 0 7.5px; }
.product-grid-view .pr-image {
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  height: 200px; }
.product-grid-view .pr-content {
  clear: both;
  box-sizing: border-box;
  background: #fff;
  width: 100%; }

.product-list-view .fpo {
  position: relative;
  margin: 0 auto;
  display: block; }
.product-list-view .block {
  height: 12px;
  margin-bottom: 8px; }
.product-list-view .block2 {
  width: 30%; }
.product-list-view .block3 {
  width: 50%; }
.product-list-view .block4 {
  width: 60%; }
.product-list-view .block5 {
  width: 80%; }
.product-list-view .block6 {
  width: 100%; }
.product-list-view #prthumb {
  box-sizing: border-box;
  min-width: 250px;
  background: #fff;
  position: relative;
  margin: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
.product-list-view .pr-image {
  box-sizing: border-box;
  display: block;
  width: 250px;
  min-width: 250px;
  padding: 16px; }
.product-list-view .pr-content {
  clear: both;
  box-sizing: border-box;
  padding: 16px;
  background: #fff;
  width: 100%; }

.pulsate {
  background: linear-gradient(-45deg, #DDDDDD, #F0F0F0, #DDDDDD, #F0F0F0);
  background-size: 400% 400%;
  -webkit-animation: Gradient 2.25s ease infinite;
  -moz-animation: Gradient 2.25s ease infinite;
  animation: Gradient 2.25s ease infinite; }

.skelton-listing-title {
  height: 50px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-filter-title {
  height: 10px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem;
  border-radius: 0.25rem; }
  .skelton-filter-title.w-50 {
    width: 50%; }
  .skelton-filter-title.w-70 {
    width: 70%; }
  .skelton-filter-title.w-90 {
    width: 90%; }

.skelton-filter-contents {
  height: 10px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem;
  border-radius: 0.25rem; }
  .skelton-filter-contents.w-50 {
    width: 50%; }
  .skelton-filter-contents.w-70 {
    width: 70%; }
  .skelton-filter-contents.w-90 {
    width: 90%; }

.filter-bar {
  height: 40px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-product-img-box {
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  height: 500px; }

.skelton-product-name {
  height: 50px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-short_desc {
  height: 20px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-sku-name {
  height: 20px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-review-wrap {
  height: 20px;
  width: 100%;
  margin-top: 0;
  margin: 1rem 0; }

.skelton-outer-price {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0; }

.skelton-price-offer {
  height: 20px;
  width: 30%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-qty-box {
  height: 20px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-option-add-cart {
  height: 50px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-social-share {
  height: 30px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-product-desc-title {
  height: 20px;
  width: 30%;
  margin-top: 0;
  margin-bottom: 1rem; }

.skelton-product-description {
  height: 150px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem; }

@media all and (max-width: 767px) {
  .skelton-product-img-box {
    height: 300px; } }
.grid-1 li {
  width: 100%; }

.grid-2 li {
  width: 50%; }

.grid-3 li {
  width: 33.33%; }

.grid-4 li {
  width: 25%; }

.grid-5 li {
  width: 20%; }

.grid-6 li {
  width: 16.666%; }

.box-border {
  border: 1px solid #B0B5C5;
  padding: 25px; }

.box-border-stop {
  border: 1px solid #B0B5C5;
  padding: 25px;
  margin-top: 30px; }

.box-border-sbottom {
  border: 1px solid #B0B5C5;
  padding: 25px;
  margin-bottom: 30px; }

.box-wrap {
  padding: 15px;
  background: #fff;
  margin-bottom: 10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1); }
  .box-wrap.no_shadow {
    box-shadow: none;
    margin-bottom: 0;
    padding: 0; }
  .box-wrap.gray_bg {
    background-color: #CACACA; }

@media all and (min-width: 768px) {
  .m-view {
    display: none; } }
@media all and (max-width: 992px) {
  .grid-2 li,
  .grid-3 li,
  .grid-4 li,
  .grid-5 li,
  .grid-6 li {
    width: 25% !important; } }
@media all and (max-width: 767px) {
  .grid-2 li,
  .grid-3 li,
  .grid-4 li,
  .grid-5 li,
  .grid-6 li {
    width: 50% !important; } }
.slick-arrow {
  font-size: 2rem !important; }
  .slick-arrow.arrowcircle {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 40px; }

/*@import "global/tabs";
@import "global/flashsale-progress";*/
/*@import "includes/d1/v1/promotion";*/
/*@import "includes/d1/v1/product-badge";
@import "includes/d1/v1/common_style";*/
/*@import "custom/cms_slider";*/
/*@import "custom/mini_search";*/
.full-banner {
  text-align: center; }
  .full-banner .slide {
    background-repeat: no-repeat; }
    .full-banner .slide.bannerheight {
      background-size: auto 100%; }
      .full-banner .slide.bannerheight.bannerheightstart {
        background-position: center left; }
      .full-banner .slide.bannerheight.bannerheightmiddle {
        background-position: center center; }
      .full-banner .slide.bannerheight.bannerheightend {
        background-position: center right; }
    .full-banner .slide.bannerwidth {
      background-size: 100% auto; }
      .full-banner .slide.bannerwidth.bannerwidthstart {
        background-position: center top; }
      .full-banner .slide.bannerwidth.bannerwidthmiddle {
        background-position: center center; }
      .full-banner .slide.bannerwidth.bannerwidthend {
        background-position: center bottom; }
    .full-banner .slide.stratched {
      background-size: 100% 100%; }

.banner_slider_container {
  position: relative; }
  .banner_slider_container .loader_wrapper {
    min-height: 400px; }
  .banner_slider_container .loader {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 180px;
    z-index: 1000;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center; }

.slick-dots li {
  width: 6px;
  height: 6px;
  border-radius: 6px; }

/* Hide all the slide except first slide */
.desktop_banner .slide:nth-child(n + 2) {
  display: none; }

/* Once slick is initialized show all the the slides */
.desktop_banner.slick-initialized .slide {
  display: block; }

/* Hide all the slide except first slide */
.mobile_banner .slide:nth-child(n + 2) {
  display: none; }

/* Once slick is initialized show all the the slides */
.mobile_banner.slick-initialized .slide {
  display: block; }

.desktop_banner {
  display: block !important; }

.mobile_banner {
  display: none !important; }

.prod-cat-label {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /*@include justify-content(space-between);*/
  align-items: center;
  margin: 30px 0; }
  .prod-cat-label.nospace {
    margin: 0; }
  .prod-cat-label h2, .prod-cat-label h4 {
    font-size: 36px;
    margin-bottom: 0; }
    .prod-cat-label h2 span, .prod-cat-label h4 span {
      color: #0961d9;
      font-weight: 300;
      font-size: 90%;
      vertical-align: middle;
      margin-left: auto; }
    .prod-cat-label h2 span.icon, .prod-cat-label h4 span.icon {
      margin-left: auto;
      margin-right: 10px;
      background: #0856c1;
      color: #fff;
      border-radius: 6px;
      padding: 3px 5px; }
    .prod-cat-label h2 .icon-img, .prod-cat-label h4 .icon-img {
      display: inline-block;
      vertical-align: middle; }
      .prod-cat-label h2 .icon-img img, .prod-cat-label h4 .icon-img img {
        max-height: 40px; }
    .prod-cat-label h2 + span, .prod-cat-label h4 + span {
      margin-left: auto; }

/* Aspect ratio */
.aspect-ratio {
  position: relative;
  margin-left: auto;
  margin-right: auto; }
  .aspect-ratio img {
    position: absolute;
    height: 100%;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    object-fit: cover;
    left: 0; }

@media all and (max-width: 767px) {
  .aspect-ratio {
    padding-bottom: 100%; }

  .desktop_banner {
    display: none !important; }

  .mobile_banner {
    display: block !important; }

  .banner_slider_container .loader_wrapper {
    min-height: 200px; }

  .full-banner {
    text-align: center; }
    .full-banner .slide {
      background-repeat: no-repeat; }
      .full-banner .slide.bannerheight {
        background-size: contain; }
        .full-banner .slide.bannerheight.bannerheightstart {
          background-position: center left; }
        .full-banner .slide.bannerheight.bannerheightmiddle {
          background-position: center center; }
        .full-banner .slide.bannerheight.bannerheightend {
          background-position: center right; }
      .full-banner .slide.bannerwidth {
        background-size: 100% auto; }
        .full-banner .slide.bannerwidth.bannerwidthstart {
          background-position: center top; }
        .full-banner .slide.bannerwidth.bannerwidthmiddle {
          background-position: center center; }
        .full-banner .slide.bannerwidth.bannerwidthend {
          background-position: center bottom; }
      .full-banner .slide.stratched {
        background-size: 100% 100%; }

  .full-banner {
    padding-right: 0;
    padding-left: 0; } }
/*@import "global/cms_tab";*/
.mcs-items-container {
  text-align: center; }

.blog-slider {
  padding: 60px 16px 40px 16px;
  overflow-x: hidden; }
  .blog-slider .banner-slider {
    max-width: 1320px;
    padding: 0;
    margin: 0 auto !important; }
  .blog-slider .title-border {
    margin-bottom: 40px;
    text-align: center; }
    .blog-slider .title-border h3 {
      color: #404040;
      font-size: 48px;
      font-weight: 500;
      line-height: 150%;
      /* 48px */
      display: -webkit-box;
      display: -moz-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      justify-content: center;
      align-items: flex-end;
      margin-bottom: 0;
      padding: 0;
      text-transform: capitalize;
      justify-content: space-between; }
      .blog-slider .title-border h3 .see-more {
        font-size: 1.125rem;
        line-height: 1.5;
        color: #00BB84;
        font-weight: 400; }
        .blog-slider .title-border h3 .see-more i {
          margin-left: 4px; }
        .blog-slider .title-border h3 .see-more:hover {
          color: #404040; }
    .blog-slider .title-border p {
      font-size: 1.125rem;
      font-weight: 400; }
    .blog-slider .title-border .view-btn {
      display: none; }
  .blog-slider .blog-thumb {
    margin-bottom: 24px; }
  .blog-slider .footer {
    text-align: center;
    margin-top: 40px; }
    .blog-slider .footer .btn i {
      font-weight: 700;
      border-radius: 50%;
      display: inline-block;
      vertical-align: middle; }

.blog-thumb {
  margin-bottom: 24px;
  transition: all ease-in-out .5s; }
  .blog-thumb:hover a {
    color: #00BB84; }
  .blog-thumb:hover .blog-img {
    box-shadow: 4px 4px 12px 0 rgba(0, 0, 0, 0.2); }
  .blog-thumb .blog-img {
    padding-top: 0px !important;
    position: relative;
    text-align: center;
    border-radius: 8px; }
    @media all and (min-width: 1200px) {
      .blog-thumb .blog-img {
        min-height: 236px; } }
    .blog-thumb .blog-img img {
      border-radius: 8px; }
    .blog-thumb .blog-img img[src$='.gif'] {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      border-radius: 0px;
      width: auto; }
    .blog-thumb .blog-img a {
      position: static !important; }
  .blog-thumb .blog-content {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 16px 0 0 0px;
    text-align: left; }
  .blog-thumb .link-blog-name {
    font-size: 1.125rem;
    line-height: 1.5;
    color: #404040;
    font-weight: 500;
    display: block;
    height: 54px;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis; }
    .blog-thumb .link-blog-name:hover, .blog-thumb .link-blog-name:active, .blog-thumb .link-blog-name.active {
      color: #00BB84; }
  .blog-thumb .post-title, .blog-thumb .post-title-recent {
    margin-bottom: 0px; }
  .blog-thumb .post-short-description {
    font-size: 1rem;
    line-height: 1.5;
    height: 48px;
    color: #404040;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0px;
    font-weight: 400; }
  .blog-thumb .blog-list-date {
    color: #7D7D7D;
    font-size: 12px;
    line-height: 1.5;
    display: none; }
  .blog-thumb .view-wraps {
    margin-bottom: 0px;
    display: none; }
  .blog-thumb .readmore {
    font-size: 1rem;
    color: #000;
    font-weight: 400; }
    .blog-thumb .readmore:hover {
      color: #00BB84; }

.cms-slider .mcs-bullet {
  width: 12px;
  height: 12px;
  background: #BDBDBD;
  border-radius: 12px; }
  .cms-slider .mcs-bullet.active, .cms-slider .mcs-bullet:hover {
    background: #00BB84;
    border-color: #00BB84; }

.MagicScroll
.blog-img .lazy-image-loader, .MagicScroll
.blog-img img[src$='.gif'],
.products .lazy-image-loader,
.products img[src$='.gif'] {
  position: relative;
  margin: auto;
  display: block !important;
  width: auto;
  min-height: 75px; }

.MagicScroll-horizontal.MagicScroll-bullets {
  margin-bottom: 40px; }

.MagicScroll-horizontal .mcs-bullets {
  margin-top: 26px; }

@media all and (max-width: 767px) {
  .blog-slider-heading {
    margin-bottom: 24px;
    width: 100%;
    text-align: left; }

  .blog-thumb {
    margin-bottom: 16px; }
    .blog-thumb .link-blog-name {
      height: 48px;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      white-space: normal; }
    .blog-thumb .blog-content {
      padding-top: 24px; }

  .blog-slider {
    padding: 40px 16px 40px 16px;
    background-size: cover; }
    .blog-slider .blog-thumb {
      margin-bottom: 16px; }
    .blog-slider .title-border {
      margin-bottom: 20px; }
      .blog-slider .title-border h3 {
        font-size: 32px; } }
.breadcrumb {
  background: transparent;
  color: #000;
  white-space: nowrap;
  overflow-x: auto;
  padding: 0;
  margin: 0; }
  .breadcrumb::-webkit-scrollbar {
    display: none; }
  .breadcrumb ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  .breadcrumb li {
    display: inline-block;
    font-size: 0.875rem;
    text-transform: uppercase;
    padding: 1rem 0;
    color: #707070; }
    .breadcrumb li + li:before {
      content: "\f105";
      font-family: "Font Awesome 5 Pro";
      margin: 0 5px; }
    .breadcrumb li a {
      padding: 0;
      color: #00BB84; }
      .breadcrumb li a:hover, .breadcrumb li a:active, .breadcrumb li a.active {
        color: #002218 !important; }
    .breadcrumb li.active {
      color: #f0f0f0; }
      .breadcrumb li.active a {
        color: #f0f0f0; }
  .breadcrumb p {
    display: inline-block;
    margin: 0;
    padding: 0; }

.pagenum {
  display: block;
  text-align: center; }

.pagination {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 20px 0;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  margin: 0; }
  .pagination ul.pagination {
    padding: 0;
    margin: 0; }
  .pagination li {
    letter-spacing: normal;
    line-height: 30px;
    margin: 0 8px 8px 0;
    display: inline-block;
    position: relative; }
    .pagination li a, .pagination li span {
      position: relative;
      width: 40px;
      height: 40px;
      line-height: 40px;
      text-align: center;
      vertical-align: top;
      display: block;
      outline: none;
      color: #7D7D7D;
      border: 1px solid #f2f2f2; }
      .pagination li a:hover, .pagination li a:active, .pagination li a.active, .pagination li span:hover, .pagination li span:active, .pagination li span.active {
        color: #404040;
        border-color: #404040; }
    .pagination li.active a, .pagination li.active span {
      color: #404040;
      border: 1px solid #404040; }
    .pagination li.pagination-next a, .pagination li.pagination-prev a {
      padding: 0 15px;
      border: 1px solid #f2f2f2; }
      .pagination li.pagination-next a:hover, .pagination li.pagination-prev a:hover {
        position: relative; }
  .pagination .next a, .pagination .prev a, .pagination .previous a {
    text-indent: -9999px;
    position: relative;
    display: block;
    outline: none; }
    .pagination .next a:after, .pagination .prev a:after, .pagination .previous a:after {
      font-family: "Font Awesome 5 Pro";
      position: absolute;
      display: inline-block;
      text-align: center;
      left: 0px;
      text-indent: -1px;
      font-size: 1.125rem;
      width: 100%; }
    .pagination .next a:before, .pagination .prev a:before, .pagination .previous a:before {
      display: none; }
  .pagination .next:hover:after, .pagination .prev:hover:after, .pagination .previous:hover:after {
    height: 0; }
  .pagination .next.disabled, .pagination .prev.disabled, .pagination .previous.disabled {
    display: none; }
  .pagination .next a:after {
    content: "\f061";
    text-indent: 2px; }
  .pagination .prev a:after, .pagination .previous a:after {
    content: "\f060"; }
  .pagination .pagination-first, .pagination .pagination-last {
    display: none; }
  .pagination.second_type li a, .pagination.second_type li span {
    border: none;
    background: none; }
    .pagination.second_type li a:hover, .pagination.second_type li span:hover {
      border: none;
      background: none;
      font-weight: bold;
      color: inherit; }
  .pagination.second_type li.active {
    border: none;
    background-color: transparent;
    font-weight: bold; }
  .pagination.second_type li:first-child a, .pagination.second_type li:first-child span, .pagination.second_type li:last-child a, .pagination.second_type li:last-child span {
    font-size: 0; }
  .pagination.second_type li:first-child span:after, .pagination.second_type li:first-child a:after {
    content: "\f100" !important; }
  .pagination.second_type li:last-child span:after, .pagination.second_type li:last-child a:after {
    content: "" !important; }

/* Contact form start */
.contact-form-sec {
  padding: 16px 16px;
  background: #EFEFEF;
  margin-bottom: 60px; }
  .contact-form-sec .contact-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 150%;
    text-align: center;
    margin-bottom: 24px; }
  .contact-form-sec .g-recaptcha {
    text-align: center; }

.contactus .form-group {
  margin-bottom: 24px; }
.contactus input, .contactus textarea, .contactus select {
  border: 1px solid #D9D9D9;
  padding: 8px 16px 8px 8px;
  border-radius: 0px;
  background-color: #fff; }
  .contactus input:hover, .contactus input:focus, .contactus textarea:hover, .contactus textarea:focus, .contactus select:hover, .contactus select:focus {
    border-color: #A0D0E4 !important; }
.contactus label {
  color: #333;
  margin-bottom: 4px; }
.contactus textarea {
  padding: 10px 16px; }

.col-md- {
  padding-left: 15px;
  padding-right: 15px; }

.contactbtn .btn {
  padding: 10px 32px;
  min-width: 117px;
  text-align: center; }

/* Contact form End */
/*@import "global/search_form";*/
